Fwd: Intrepid rt kernel

Alessio Igor Bogani abogani at ubuntu.com
Sat Aug 9 18:49:15 BST 2008


Hi UbuntuStudio Developers!

Please keep in mind that at the moment not all drivers working in rt
kernel (evil closed source driver, all drivers of the lrm package and
in general all drivers that require a firmware). It a development
version after all!

For the rest enjoy! :-)

Ciao,
Alessio



---------- Forwarded message ----------
From: Alessio Igor Bogani <abogani at ubuntu.com>
Date: 2008/8/9
Subject: Intrepid rt kernel
To: Ubuntu Kernel Team <kernel-team at lists.ubuntu.com>


Dear Kernel Team,

I have released through my PPA archive first version of the rt kernel
for Intrepid.
All interested people are invited to test it! :-)

At the moment there are these packages available:

linux-rt
linux-image-rt
linux-headers-rt
linux-restricted-modules-rt
linux-headers-2.6.26-1-rt
linux-image-2.6.26-1-rt

Two metapackages (linux-rt and linux-restricted-modules-rt) shouldn't
be used due a missing dependency.

Now I would want build lrm for rt also and so fix the above missing
dependency issue but I incur trouble (Do you have doubts about it? ;).

Could you(*) provide the package of the lrm sources  as you already
have done for kernel (that is linux-source-2.6.26)?
In this way i can do a -rt a lrm package _without_ re-upload all lrm sources.

Thanks!

Ciao,
Alessio

(*) Ben, Tim, Amit or Stefan: Who have responsibilities on lrm package
in Intrepid?



More information about the Ubuntu-Studio-devel mailing list